/** 费用单据表结构更新, 单据编号影像号字段长度调整,  创建时间: 2020年8月25日19:27:50,  创建人: 白文海 **/
EXEC p_AlterColumn 'T_ER_REQBILL', 'FBILLNO', 'NVARCHAR(80)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_PUBREIMBILL', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FBILLNO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FBILLNO', 'NVARCHAR(80)', 'NOT NULL', '0100', ''' ''';